extends ../../layout

block content
  include ../../components/nav-bar
  div(class="container")
    h1.page__title
      span.text-capitalize User
    div.row
      div.col-md-12.ml-auto
        a(href=`/users/${user._id}/edit`)
          button.btn.btn-primary= "Edit"
        a(href=`/users/${user._id}/delete`)
          button.btn.btn-danger="Delete"
    div.row
      div.col-md-12.ml-auto.mr-auto
        div.card
          div.card-body
            p Firstname : #{user.firstname}
            p Lastname : #{user.lastname}
            p Email : #{user.email}
